RubyGems Navigation menu

aws-sdk-workspaces 1.61.0

Official AWS Ruby gem for Amazon WorkSpaces. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.73.0 - September 29, 2022 (66 KB)
  2. 1.72.0 - August 01, 2022 (65.5 KB)
  3. 1.71.0 - July 27, 2022 (64 KB)
  4. 1.70.0 - July 19, 2022 (63 KB)
  5. 1.69.0 - June 15, 2022 (63 KB)
  6. 1.61.0 - December 01, 2021 (55.5 KB)
Show all versions (85 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.122.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    9d19569c263ae78f1b4e791862671ce939d9c74512436cf7abec80aa919755d7

    Total downloads 56,458,598

    For this version 404,993

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: